Loading...
Searching...
No Matches
remove_pointer< T > Struct Template Reference

Trait use to remove pointer, i.e. "*", qualifier from a type. Default implementation is just a pass-through. More...

`#include <nanovdb/NanoVDB.h>`

## Public Types

using | type = T

## Detailed Description

template<typename T>
struct nanovdb::remove_pointer< T >

Trait use to remove pointer, i.e. "*", qualifier from a type. Default implementation is just a pass-through.

Template Parameters

  T | Type

remove_pointer<float>::type = float

## Member Typedef Documentation

## type

template<typename T>

using type = T